@charset "UTF-8";
/* CSS Document */
/* ttlArea */
.ttlArea .inner {
	background-image: url("../img/company/ttl_img.webp");
}
.companyArea .inner {
	padding: 60px 20px;
}
.companyArea .h2Area {
	padding-bottom: 36px;
	text-align: center;
}
.companyArea .h2Area h2 {
	font-size: 26px;
  line-height: 1;
	display: inline-block;
  position: relative;
  padding: 5px;
  border-bottom: solid 1px #000;
  width: 360px;
}
.companyArea .h2Area h2:before {
  content: "";
  position: absolute;
  bottom: -5px;
	left: 0;
	right: 0;
	border-bottom: solid 2px #000;
}
.companyArea dl {
	max-width: 850px;
	margin: 0 auto;
}
.companyArea .about dl div {
	display: flex;
	margin-bottom: 16px;
}
.companyArea .about dl div dt span {
	display: inline-block;
	background-color: #003366;
	color: #FFF;
	width: 150px;
	padding: 4px 12px;
	margin-right: 30px;
}
.companyArea .about dl div dd {
	padding: 4px 0;
}
.companyArea .access {
	background-image: url(../img/top/content_bg.webp);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.companyArea .access dl div {
	margin-bottom: 16px;
}
.companyArea .access dl div dt {
	display: inline-block;
	background-color: #003366;
	color: #FFF;
	padding: 4px 12px;
	margin-right: 30px;
	margin-bottom: 10px;
}
.companyArea .access dl div dd {
	padding: 4px 0 4px 1em;
}
.companyArea .access dl .map {
	height: 300px;
}
.companyArea .history dl div {
	display: flex;
}
.companyArea .history dl div {
	border-bottom: 1px dotted #534741;
	margin-bottom: 10px;
	padding: 6px 12px 4px 12px;
}
.companyArea .history dl div:first-child{
	padding: 0 12px 4px 12px;
}
.companyArea .history dl div dt {
	width: 200px;
}
.companyArea .history dl div dt span {
  display: inline-block;
	width: 90px;
}

@media screen and (max-width: 1000px) {
}	

@media screen and (max-width: 767px) {
	.companyArea .h2Area {
		padding-bottom: 30px;
	}
	.companyArea .h2Area h2 {
		font-size: 20px;
		width: 300px;
	}
	.companyArea .about .inner {
		padding: 40px 6vw;
	}
	.companyArea .about dl div {
		display: block;
		margin-bottom: 10px;
	}
	.companyArea .about dl div dt span {
    margin-right: 0;
	}
	.companyArea .access .inner {
		padding: 40px 6vw;
	}
	.companyArea .access dl div {
		margin-bottom: 10px;
	}
	.companyArea .access dl div dt {
    margin-right: 0;
    margin-bottom: 0;
	}
	.companyArea .history .inner {
		padding: 40px 6vw;
	}
	.companyArea .history dl div {
		display: block;
	}
	.companyArea .history dl div dt {
		margin-right: 0;
	}
}	

@media screen and (max-width: 600px) {
	.companyArea .h2Area h2 {
		font-size: 4vw;
	}
}

@media screen and (max-width: 400px) {
	.companyArea .h2Area h2 {
		font-size: 6vw;
		width: 100%;
	}
}	


